@charset "UTF-8";
/* CSS Document */
#cartilla article { /*PÁGINA*/
	width:400px;
	height:480px;
	display:block;
}
#cartilla article .contenidoCartilla { /*CONTENIDO DE CADA PÁGINA*/
	width:350px;
	height:420px;
	margin:20px;
}
#cartilla article .pagDerecha {
	width:25px;
	height:25px;
	position:absolute;
	bottom:0;
	right:0;
	background:#fc7323;
	
	-webkit-border-radius:15px 0 0 0;
	border-radius:15px 0 0 0;
	
	-webkit-box-shadow:0 0 9px rgba(0,0,0,0.55) inset;
	box-shadow:0 0 9px rgba(0,0,0,0.55) inset;
}
#cartilla article .pagIzquierda {
	width:25px;
	height:25px;
	position:absolute;
	bottom:0;
	left:0;/**/
	background:#fc7323;
	
	-webkit-border-radius:0 15px 0 0;/**/
	border-radius:0 15px 0 0;/**/
	
	-webkit-box-shadow:0 0 9px rgba(0,0,0,0.55) inset;
	box-shadow:0 0 9px rgba(0,0,0,0.55) inset;
}
#cartilla article .pagDerecha span, #cartilla article .pagIzquierda span {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-align:justify;
	color:#FFF;
	font-weight:bold;
	padding-left:4px;
	
	-webkit-text-shadow:2px 2px 3px rgba(0,0,0,0.55);
	text-shadow:2px 2px 3px rgba(0,0,0,0.55);
}
#cartilla article .contenidoCartilla .tituloPrincipal {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:right;
	color:#000;
	
	-webkit-text-shadow: 2px 2px 5px rgba(0,0,0,0.55);
	text-shadow: 2px 2px 5px rgba(0,0,0,0.55);
}
#cartilla article .contenidoCartilla .tituloPrincipal4 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	text-align:left;
	color:#000;
}
#cartilla article .contenidoCartilla .tituloPrincipal5 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	text-align:center;
	color:#000;
	
	-webkit-text-shadow: 2px 2px 5px rgba(0,0,0,0.55);
	text-shadow: 2px 2px 5px rgba(0,0,0,0.55);
}
#cartilla article .contenidoCartilla .alinearIzquierda {
	float:left; 	
}
#cartilla article .contenidoCartilla .alinearDerecha {
	float:right;
}
#cartilla article .contenidoCartilla .alinearDerecha2 {
	float:right;
	margin-top:-70px;
}
#cartilla article .contenidoCartilla .alinearDerecha3 {
	float:right;
	margin-right:40px;
}
#cartilla article .contenidoCartilla .alinearDerecha4 {
	float:right;
	margin-right:-5px;
}
#cartilla article .contenidoCartilla .alinearDerecha5 {
	float:right;
	margin-right:15px;
}
#cartilla article .contenidoCartilla .alinearDerecha6 {
	float:right;
	margin-top:-35px;
}
#cartilla article .contenidoCartilla .alinearDerecha7 {
	float:right;
	margin-top:-60px;
}
#cartilla article .contenidoCartilla .alinearCentro {
	float:none;
	margin-top:-15px;
	margin-left:-5px;
}
#cartilla article .contenidoCartilla .alinearCentro2 {
	float:none;
	margin-top:-190px;
	margin-left:220px;
}
#cartilla article .contenidoCartilla .alinearCentro3 {
	float:none;
	margin-top:-10px;
	margin-left:50px;
}
#cartilla article .contenidoCartilla .alinearCentro4 {
	float:none;
	margin-top:-10px;
	margin-left:20px;
}
#cartilla article .contenidoCartilla .alinearCentro5 {
	float:none;
	margin-top:-10px;
	margin-left:70px;
}
#cartilla article .contenidoCartilla .alinearCentro6 {
   	float:none;
	margin-top:-5px;
	margin-left:-5px;
}
#cartilla article .contenidoCartilla .alinearCentro7 {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	rotation: 90deg;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	float:none;
	margin-top:30px;
	margin-left:-5px;
}
#cartilla article .contenidoCartilla .alinearCentro8 {
	float:none;
	margin-top:-10px;
	margin-left:130px;
}
#cartilla article .contenidoCartilla .titulo01 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	text-align:center;
	color:#000;
}
#cartilla article .contenidoCartilla .texto02 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	color:#000;
	margin-top:90px;
}
#cartilla article .contenidoCartilla .texto01 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	text-align:center;
	color:#000;
}
#cartilla article .contenidoCartilla .texto03 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:justify;
	color:#000;
}
#cartilla article .contenidoCartilla .texto04 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#44A86F;
}
#cartilla article .contenidoCartilla .texto05 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	text-align:center;
	color:#44A86F;
}
#cartilla article .contenidoCartilla .texto06 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:right;
	color:#000;
}
@charset "UTF-8";
/* CSS Document */
#cartilla article .contenidoCartilla .tituloCapitulo{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	text-align: left;
	color: #000000;
	-webkit-text-shadow: 1px 1px 3px rgba(0,0,0,0.55);
	text-shadow: 1px 1px 3px rgba(0,0,0,0.55);
	font-weight: bold;
}
#cartilla article .contenidoCartilla .subtituloCapitulo{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-align:center;
	color: #000;
	-webkit-text-shadow: 2px 2px 5px rgba(0,0,0,0.55);
	text-shadow: 2px 2px 5px rgba(0,0,0,0.55);
	font-weight: bold;
}
#cartilla article .contenidoCartilla .subtituloParrafo{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	font-weight: bold;
	/*-webkit-text-shadow: 2px 2px 5px rgba(0,0,0,0.55);
	text-shadow: 2px 2px 5px rgba(0,0,0,0.55);*/
}

#cartilla article .contenidoCartilla .unaColumnas{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:justify;
	color:#000;
	float:left;/*parrafo se ajuste a la izquierda*/
	/*-webkit-column-count:1;
	-webkit-column-gap:20px;
	column-count:1; cantidad columnas
	column-gap:20px; medianil*/ 
	
}
#cartilla article .contenidoCartilla  .primerasPaginas{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	color:#000;

}
#cartilla article .contenidoCartilla .unaColumnas .tiraVerticalImagenes{
	width:70px;
	height:85px;
	display:block;
	float:right;
	margin: 0 0 10px 20px;
}

#cartilla article .contenidoCartilla .unaColumnas .tiraVerticalImagenes img{
	float:none;
}

/*Para Listas*/

.listas{
	font-family: Verdana, Geneva, sans-serif;
	text-align:justify;
	font-size:12px;
}